# SquirrelMail Address Add plugin
# Arabic BizNas Mail translation
# Copyright (c) 2003-2026 The SquirrelMail Project Team
# Jimmy Conner <jimmy@advcs.org>, 2003.
# $Id: address_add.po 15047 2026-01-15 11:07:37Z pdontthink $
msgid ""
msgstr ""
"Project-Id-Version: address_add 1.9\n"
"PO-Revision-Date: 2003-03-08 15:12-0800\n"
"Last-Translator: Jimmy Conner <jimmy@advcs.org>\n"
"Language-Team: Plugin Developer\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=cp1256\n"
"Content-Transfer-Encoding: 8bit\n"

#: showlink.php:18
msgid "Add"
msgstr "إضافة"

#, showlink.php:16
msgid "Add to Addressbook"
msgstr "إضافة إلى دفتر العناوين"

#, add.php
msgid "Personal address book"
msgstr "دفتر عناوين شخصي "

#, add.php
msgid "Global address book"
msgstr "دفتر عناوين عمومي "

#, c-format add.php:74
msgid "Add to %s"
msgstr "إضافة إلى %s"

#: add.php:80
msgid "Nickname"
msgstr "كنية"

#: add.php:81
msgid "Must be unique"
msgstr "يجب أن يكون متفرداً"

#: add.php:83
msgid "E-mail address"
msgstr "عنوان البريد الإلكتروني"

#: add.php:89
msgid "First name"
msgstr "الاسم الأول "

#: add.php:93
msgid "Last name"
msgstr "الاسم الأخير "

#: add.php:97
msgid "Additional info"
msgstr "معلومات إضافية"

#: add.php:101
msgid "Add address"
msgstr "إضافة عنوان"

